/*
	main stylesheet for the Project::OSiRiON website
*/

/*
	global defaults
*/

body {
	background-image: url('images/background.jpg');
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	font-family: "DejaVu Sans", "BitStream Vera Sans", sans-serif;
	text-align: center;
	font-size: 12pt;
	color: #c0c0c0;
	padding: 0;
}

img {
	border: 0px;
}

a:link
{
	color: #fbff99;
	text-decoration: none;
}
a:visited
{
	color: #c6c978;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}


/*
	global div definitions
*/

div.floatright {
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: auto;
	float: right;
}

div.newsitem {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
}

div.newsdate {
	color: #ffffff;
	font-family: "Courier New", "Courier", "fixed", "monospace";
	font-size: 10pt;
}

div.newstext {
	font-size: 12pt;
}

div.archivelink {
	padding: 0.5em;
	clear: both;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	width: 80%
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #808080;
}

table.screenshot {
	text-align: center;
/*	font-family: "Courier New", "Courier", "fixed", "monospace";*/
	margin-left:auto;
 	margin-right:auto;
}

td.screenshot {
	text-align: center;
	font-size: 10pt;	
}

img.screenshot {
	vertical-align: top;
 	padding: 16px;
	clear: both;
	width: 180px;
}


.fullwidth
{
	width: 100%;
	vertical-align: top;
}

.halfwidth
{
	width: 50%;
	vertical-align: top;
}

.quarterwidth
{
	width: 25%;
	vertical-align: top;
}
/*
	page structure
*/

div#page {
	background-color: #000000;
	margin-top: 16px;
	margin-right: 8%;
	margin-left: 8%;
	margin-bottom: 32px;
	width: 84%;
	padding-left: 0px;
	padding-right: 0px;
	border: 2px solid #505050;
	background-image: url('images/background_content.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

div#pagecontent
{
	text-align: left;
	vertical-align: top;
}

div#pagefooter
{
	text-align: left;
	font-size: 8pt;
	padding-top: 0px;
	padding-left: 16px;
	height: 48px;
	border-top: 1px solid #808080;
	background-color: #202020;
}

/*
	menu
*/

/* banner image */

div.osirionbanner {
        margin: 0px;
        padding: 0px;
        text-align: center;
}

img.osirionbanner {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 16px;
	margin-bottom: 8px;
	padding: 0px;
	width: 40%;
	height: auto;
}

/* main site menu */
table.osirionmenu {
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #202020;
	padding: 8px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-top: 8px;

}

a.osirionmenu, a.osirionmenu:visited {
	color: #fbff99;
}

a.osirioncurrent, a.osirioncurrent:visited {
	color: #ffffff;
}

/*
	content
*/

div.content {
	text-align: left;
	margin-bottom: 8px;
	margin-left: 16px;
	margin-right: 8px;
	padding-left: 16px;
	padding-right: 16px;
	background-color: #202020;
	border: 1px solid #808080;
}

p.content, .paragraph {
	padding-left: 8px;
}

dl.content {
	padding-left: 8px;
}

dt.content {
	font-weight: bold;
	color: white;
}

dd.content {
	padding-top: 4px;
	padding-bottom: 4px;
}

h1.content {
	color: #ffffff;
	font-size: 14pt;
	font-weight: bold;
}

h2.content {
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
}

h3.content {
	color: #ffffff;
	font-size: 12pt;
	font-style: italic;
}

table.content
{
	padding-left: 8px;
}

td.content
{
	padding-right: 16px;
	vertical-align: top;
}

/* from the wiki theme css */
ul.content
{
/* 	line-height: 1.5em; */
	list-style-type: square;
	padding-left: 24px;
	margin-bottom: 8px;
	list-style-image: url(images/bullet.png);
}

div#content_forum td {
	padding-left: 8px;
	padding-right: 8px;
}

